libgo-perl (0.15-5) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]